@charset "UTF-8";

html {
	margin:0;
  	padding:0;
  	height:100%;
  	-webkit-overflow-scrolling: touch;
  	overflow: scroll;
}

body {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #111;
	font-size: 17px;
	line-height: 19px;
	background: #fff;
	margin:0;
 	padding:0;
  	height:100%;
	position:relative;

}

p {
	margin-bottom:19px;
}

.navbar a{
	color:#111;
	text-decoration:none;
	transition:color .3s ease-in;
}

.navbar a:hover{
	color:#555;
	text-decoration:none;
	transition:color .3s ease-in;
}

.navbar {
	background-color:rgba(255,255,255,0.9);	
	padding-top:14px;
}

nav {
	height: 40px;
	padding: 30px 0px 26px 0px;	
}

footer {
	padding-top:14px;	
	padding-bottom:14px;
}

a {
	color: #111;
	text-decoration:underline;
	transition:color .3s ease-in;
}

a:active {
	color: #111;
	text-decoration: none;
}

a:visited {
	color: #111;
	text-decoration: none;
}

a:hover {
	color: #555;
	text-decoration: underline;
	transition:color .3s ease-in;
}

::selection {
	background: #C6C6C6;
}

hr {
	display: block; 
	height: 1px;
   	border: 0; 
	border-top: 1px solid #111;
	padding: 0;
}

h2 {
	font-size: 18px;
	line-height: 20px;
	margin-top:0px;
	margin-bottom:20px;
}

h3{
	font-size: 16px;
	line-height: 19px;
	margin-top:0px;
	font-weight: bold;
}

h4{
	font-size: 16px;
	line-height: 19px;
	margin-top:0px;
	margin-bottom:0px;
	
}

.splashPage {
	z-index: -2;
}

.nav-active {
	font-weight:bold;
}

#contactDeetz a{
	text-decoration: none;
}

#contactDeetz{
	margin-top:15%;
	margin-bottom: 0%;
}

#process {
	margin:5% 0 5% 0;
}

#services {
	margin:5% 0 5% 0;
}

#work {
	margin:5% 0 10% 0;
}

#work h2{
	margin-bottom:4px;
}

#overview {
	margin:100px 0 10% 0;
}

#gallery{
	margin-bottom:30px;
}

#gallery .row .col-xs-12{
	margin-bottom:30px;
}

#clients a{
	text-decoration: none;
}

.animsition{
	overflow:hidden;
}

/*--------SLICK SLIDESHOW-------------*/

/*--------FREEWALL FILTER GRID--------*/
			
.filter-items {
	padding: 10px 0px;
}

.filter-label {
	display: inline-block;
	text-align: center;
	cursor:pointer;
	padding: 0px 5px 0px 5px;
}

.filter-label.active,
.filter-label:hover {
	text-decoration: underline;
}


.size2-2 {
	width: 80px;
	height: 80px;
}

.size11 {
	height: 160px;
	width: 160px;
}

.size12 {
	width: 160px;
	height: 320px;
}

.size13 {
	width: 160px;
	height: 480px;
}

.size21 {
	width: 320px;
	height: 160px;
}

.size22 {
	height: 320px;
	width: 320px;
}

.size23 {
	width: 320px;
	height: 480px;
}

.size24 {
	width: 320px;
	height: 640px;
}

.size31 {
	width: 480px;
	height: 160px;
}

.size32 {
	width: 480px;
	height: 320px;
}

.size33 {
	width: 480px;
	height: 480px;
}

.size34 {
	width: 480px;
	height: 640px;
}

.size35 {
	width: 480px;
	height: 800px;
}

.size36 {
	width: 480px;
	height: 960px;
}

.size43 {
	width: 640px;
	height: 480px;
}

.size44 {
	width: 640px;
	height: 640px;
}


.cover {
	padding:10px;
}

/*--------CAPTION HOVER EFFECTS---------*/

.grid{
	width:100%;
}

.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	color: #111;
}

.grid figcaption h3 {
	margin: 0;
	padding: 0;
	color: #111;
}

.grid figure {
	overflow: hidden;
}

.grid figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

/*.no-touch .grid figure:hover img,
.grid figure.cs-hover img {
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);
}*/

.grid figcaption {
	min-height: 70px;
	width: 100%;
	top: auto;
	bottom: 0;
	background: rgba(255,255,255,0.7);
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .grid figure:hover figcaption,
.grid figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.brick-small{
	margin-bottom: 20px;
}

.brick-small a{
	text-decoration:none;
}

.brick-small h3{
	margin-bottom:0;
}

.brick-small-text{
	padding:10px;
	max-height:60px;
}

	

@media (max-width: 767px) {
	
footer {
	padding:0;
	padding-bottom:14px;
}

/*--------FREEWALL FILTER GRID--------*/

.size2-2 {
	width: 100%;
	height: 100%;
}

.size11 {
	height: 100%;
	width: 100%;
}

.size12 {
	width: 100%;
	height: 100%;
}

.size13 {
	width: 100%;
	height: 100%;
}

.size21 {
	width: 100%;
	height: 100%;
}

.size22 {
	height: 100%;
	width: 100%;
}

.size23 {
	width: 100%;
	height: 100%;
}

.size24 {
	width: 100%;
	height: 100%;
}

.size31 {
	width: 100%;
	height: 100%;
}

.size32 {
	width: 100%;
	height: 100%;
}

.size33 {
	width: 100%;
	height: 100%;
}

.size34 {
	width:100%;
	height: 100%;
}

.size35 {
	width: 100%;
	height: 100%;
}

.size43 {
	width: 100%;
	height: 100%;
}

.size44 {
	width: 100%;
	height: 100%;
}

}

@media (min-width: 1500px) {
	.container-fluid, .navbar{
		margin-left: 200px;
		margin-right:150px;
	}
}

}


/* CSS Document */

